*{margin: 0;padding: 0;border: 0;font-family: PingFangSC-Regular, PingFang SC,"Microsoft YaHei",  "PingFang SC",  sans-serif}
@font-face {
    font-family: "Enb";
    src: url("fonts/Palatino-Bold.otf");

}
html,body{font-size:14px;color:#0D243B;}
a{text-decoration: none;color:#0D243B}
i{font-style:normal;}
.hide {display: none !important;}
.fr{float: right;}
.fl{float: left;}
/* == clearfix == */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix2{clear: both;content: '';*zoom:1;display:block;}
input:focus, textarea:focus {outline: none;}
ul, li,ol {list-style: none;}
input[type=button]{ cursor: pointer; -webkit-appearance: none; }
input[type=submit]{ cursor: pointer; -webkit-appearance: none; }
input[type=file]{ cursor: pointer; -webkit-appearance: none; }
button{ cursor: pointer; -webkit-appearance: none; }
button{border:none;outline:none;background:none;cursor:pointer}
input{border:none;outline:none;background:none;}
.text-c{text-align:center;}
.text-r{text-align:right;}
em{font-style:normal;font-weight:normal;}
html,body{font-size:14px;}
body{overflow-x:hidden;width:100%;}

.color-f{color:#fff}
.color-7f{color:#7f7f7f;}
.color-8a{color:#8a8a8a;}
.m-l-a{margin-left:auto;}
.m-r-a{margin-right:auto;}
.m-r-0{margin-right:0px;}
.m-l-70{margin-left:70px;}
.m-b-50{margin-bottom:50px;}
.m-t-5{margin-top:5px;}
.m-t-10{margin-top:10px;}
.m-t-15{margin-top:15px;}
.m-t-20{margin-top:20px;}
.m-t-25{margin-top:25px;}
.w-1400{max-width:1400px;margin:0 auto;}
.w-1250{width:1250px;margin:0 auto;}
.rate-55{width:55%;}
.rate-40{width:40%;}
.flex{display:flex;flex-wrap:wrap;}
.flex-between{justify-content:space-between;}
.flex-center{align-items:center;}
.flex-end{align-items:flex-end;}


@keyframes lineMove{0%{bottom:15px}15%{bottom:24px} 50%{bottom:30px}85%{bottom:35px}to{bottom:40px}}
@keyframes Scale1{0%{transform:scaleX(1.05)}15%{transform:scaleX(1.1)} 50%{transform:scaleX(1.15)}85%{transform:scaleX(1.05)}to{transform:scaleX(1)}}

.color-orange{color:#fb9c00;}

.main-header{background:#fff;padding-top:10px;position:relative;z-index:99;left:0;top:0;width:100%;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.0700);}
.header{max-width:1400px;margin:0 auto;width:90%;}
.header-top{display:flex;align-items:center;justify-content:space-between;}
.header-top .top-fr{display:flex;align-items:center;}
.header-icon{padding-left:40px;margin-right:80px;line-height:1.2;}
.header-tel{background:url("../images/top1.png") no-repeat 0px center;}
.header-address{background:url("../images/top2.png") no-repeat 0px center;}
.header-email{background:url("../images/top1.png") no-repeat 0px center;}
.header-icon .t{color:#3E3CB6}
.header-icon .c{volor:#0D243B;}
.header-quote{width: 178px;height: 40px;background: #232255 url("../images/top4.png") no-repeat 13px center;border-radius: 4px;line-height:40px;color:#fff;text-indent:40px;}
.header-nav{display:flex;justify-content:space-between;}
.header-nav .nav{display:flex;}
.header-nav .nav li a{display:block;font-size:18px;line-height:60px;transition:all 400ms;text-transform:uppercase;color:#0D243B;}
.header-nav .nav li{margin-right:65px;}
.header-nav .nav li:hover a{color:#3E3CB6;}
.header-nav .nav li.hover a{color:#3E3CB6;}
.nav-down{position:absolute;left:0;top:135px;width:100%;background:#F7F7F8;padding:50px 0;display:none;}
.down-content{max-width:1400px;margin:0 auto;width:90%;display:flex;justify-content:space-between;}
.down-content .down-img{position:relative;}
.down-content .down-img img{display:block;width:439px;}
.down-content .down-img .img-t{position:absolute;left:20px;bottom:20px;font-size:16px;color:#fff;text-transform:uppercase;z-index:2;}
.down-content .down-ul{display:flex;width:calc(100% - 439px);}
.down-content .down-ul li{width:25%;text-transform:uppercase;}
.down-content .down-ul li .li-t{font-size:16px;color:#0D243B;}
.down-content .down-ul li .li-t a{color:#0D243B;}
.down-content .down-ul li .li-c a{display:block;font-size:12px;line-height:36px;color:#0D243B;}
.down-content .down-ul li .li-c a:hover{color:#3E3CB6;}
.header-search{width:25px;height:25px;background:url("../images/top5.png") no-repeat center;cursor:pointer;}
.search-down{position:absolute;left:0;top:135px;display:none;width:100%;background:#F7F7F8;}
.search-down .search-box{max-width:1400px;margin:0 auto;width:90%;position:relative;padding:50px 0px;}
.search-down .search-box .box{max-width:1000px;margin-left:auto;margin-right:0;display:flex;align-items:center;background:#fff;
    border-radius:6px;height:50px;overflow:hidden;justify-content:space-between;}
.search-down .search-box .search-input{height:50px;background:#fff;text-indent:10px;flex:1}
.search-down .search-box .search-btn{width:50px;height:50px;background:url("../images/top5.png") no-repeat center;}
.search-down .search-box .search-close{position:absolute;right:0;top:10px;width:20px;height:20px;
    background:url("../images/close1.png") no-repeat center;background-size:20px;opacity:0.5;cursor:pointer;}
.header-lan{position:relative;font-size:16px;position:relative;
    background:url("../images/icon4.png") no-repeat right center;padding-right:10px;line-height:60px;margin-left:40px;}
.header-lan .lan{display:flex;align-items:center;}
.header-lan .flag{display:block;width:37px;height:25px;margin-right:10px;}
.header-lan .lan-down{position:absolute;top:60px;display:none;background:#fff;width:100%;right:0;width:150px;}
.header-lan .lan-down .lan-a{display:flex;align-items:center;justify-content:center;line-height:40px;font-size:12px;}
.header-lan:hover .lan-down{display:block;}
.header-fr{display:flex;align-items:center;}

.index-banner{position:relative;overflow:hidden;}
.index-banner .banner-img{display:block;width:100%;}
.index-banner .swiper-pagination{position:relative;width:90%;margin-left:auto;margin-right:0;background: #232255;height:68px;display:flex;align-items:center;justify-content:center;}
.index-banner .swiper-pagination-bullet{margin:0 15px;width: 15px;height: 15px;border: 1px solid #FFFFFF;opacity:1;background:none;}
.index-banner .swiper-pagination-bullet-active{background:#fff;}

.main-bg1{background:url("../images/bg1.png") no-repeat right 0px;}
.index-sec1{padding:100px 0px;}
.index-title{display:flex;justify-content:space-between;}
.index-title .t{font-size:50px;position:relative;line-height:1;padding-bottom:15px;letter-spacing:-1px;}
.index-title .c{font-size:20px;line-height:1;margin-top:10px;}
.index-title .t:after{width: 30px;height: 1px;background: #322FCC;position:absolute;left:0;bottom:0px;display:block;content:"";}
.index-sec1 .sec1-tab{display:flex;padding-top:10px;}
.index-sec1 .sec1-tab .li{width: 140px;height: 38px;background: #FFFFFF;border-radius: 19px;text-transform:uppercase;cursor:pointer;
    transition:all 400ms;
    border: 1px solid #BFBFBF;margin-left:24px;line-height:38px;text-align:center;}
.index-sec1 .sec1-tab .li:hover{background:#232255;border-color:#232255;color:#fff;}
.index-sec1 .sec1-tab .li.active{background:#232255;border-color:#232255;color:#fff;}
.index-sec1 .sec1-box{display:none;margin-top:70px;}
.index-sec1 .sec1-box.active{display:block;}
.index-sec1-ul{display:flex;flex-wrap:wrap;margin:0 -20px;}
.index-sec1-ul li{width:25%;}
.index-sec1-ul li a{display:block;margin:20px;position:relative;overflow:hidden;}
.index-sec1-ul li img{display:block;width:100%;transition:all 400ms;}
.index-sec1-ul li .li-t{position:absolute;bottom:20px;left:0;width:100%;transition:all 400ms;}
.index-sec1-ul li .li-t .t{color:#fff;margin:0 20px;display:flex;align-items:center;}
.index-sec1-ul li .li-t .t .n{font-size:30px;margin-right:10px;font-weight:600;}
.index-sec1-ul li .li-t .t .c{font-weight:600;}
.index-sec1-ul li:hover .li-t{bottom:30px;}
.index-sec1-ul li:hover img{transform:scale(1.1);}

.index-sec2 .media-box{position:relative;}
.index-sec2 .play-btn{display:block;cursor:pointer;width:88px;height:80px;position:absolute;left:50%;top:50%;margin-left:-44px;margin-top:-40px;background:url("../images/play1.png") no-repeat center;}
.index-sec2 .sec2-txt{position:absolute;left:0;top:20%;width:100%;text-align:center;color:#fff;line-height:1;}
.index-sec2 .sec2-txt .h3{font-size:50px;padding-bottom:20px;}
.index-sec2 .sec2-txt .line{width: 30px;height: 1px;background: #FFFFFF;margin:0 auto;}
.index-sec2 .sec2-txt .c{font-size:20px;margin-top:10px;}
#video1{object-fit: fill;overflow: hidden;display: block;}
.index-sec2 .play-btn.active{display:none;}

.index-sec3{padding:100px 0px;}
.index-sec3 .sec3-box{padding-top:70px;position:relative;}
.index-sec3 .sec3-li{position:relative;}
.index-sec3 .sec3-li a{display:block;position:relative;}
.index-sec3 .sec3-li img{display:block;width:100%;}
.index-sec3 .sec3-li .t{font-size:16px;font-weight:600;line-height:1;margin:25px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:16px;transition:all 600ms;}
.index-sec3 .sec3-li a:before{position:absolute;left:0px;top:35px;width:calc(100% + 20px);height:100%;border: 1px solid #232255;display:block;content:"";
    transition:all 600ms;}
.index-sec3 .sec3-li:hover a:before{background:rgba(35,34,85,0.65);}
.index-sec3 .sec3-li .li-txt{position:absolute;left:0;top:105px;color:#fff;opacity:0;transition:all 800ms;}
.index-sec3 .sec3-li .li-txt .li-t{margin:0 25px;font-size:25px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:1;}
.index-sec3 .sec3-li .li-txt .li-c{font-size:18px;line-height:24px;margin:30px 25px;}
.index-sec3 .sec3-li .li-txt .li-c .c{margin-top:20px;}
.index-sec3 .sec3-li .li-txt .li-more{font-size:18px;font-weight:600;text-decoration:underline;margin:0 25px;}
.index-sec3 .sec3-li:hover .t{opacity:0;}
.index-sec3 .sec3-li:hover .li-txt{opacity:1;}
.index-sec3 .swiper-button-next:after, .index-sec3 .swiper-button-prev:after{display:none;}
.index-sec3 .swiper-button-next{width:30px;height:30px;background:url("../images/icon2.png") no-repeat center;top:-80px;margin:0;right:0;}
.index-sec3 .swiper-button-prev{width:30px;height:30px;background:url("../images/icon1.png") no-repeat center;top:-80px;margin:0;left:auto;right:50px;}

.main-bg2{background:url("../images/bg2.png") no-repeat right 0px;}
.index-sec4 .sec4-ul{margin:50px 0px;display:flex;flex-wrap:wrap;}
.index-sec4 .sec4-ul li{width:20%;}
.index-sec4 .sec4-ul li a{display:block;overflow:hidden;}
.index-sec4 .sec4-ul li a img{display:block;width:100%;transition:all 500ms;}
.index-sec4 .sec4-ul li:hover a img{transform:scale(1.2);}

.index-sec5{padding:100px 0px;position:relative;}
.index-sec5 .sec5-box{display:flex;justify-content:space-between;margin-top:70px;align-items:flex-end;position:relative;z-index:11;}
.index-sec5 .sec5-img{width:545px;}
.index-sec5 .sec5-img img{display:block;width:100%;}
.index-sec5 .sec5-ul{width:calc(100% - 550px);display:flex;flex-wrap:wrap;}
.index-sec5 .sec5-ul li{width:25%;text-align:center;margin-top:60px;}
.index-sec5 .sec5-ul .num{color:#3E3CB6;font-size:30px;font-weight:600;}
.index-sec5 .sec5-ul .t{font-size:16px;font-weight:600;margin:10px 0px;}
.index-sec5 .sec5-ul .c{line-height:1;}
.index-sec5:after{position:absolute;left:0;bottom:0px;width:100%;background:#F4F4F4;height:235px;display:block;content:"";}

.index-sec6{padding:100px 0px;}
.index-sec6 .sec6-ul{margin:70px -20px;display:flex;flex-wrap:wrap;}
.index-sec6 .sec6-ul li{width:25%;}
.index-sec6 .sec6-ul li .li-con{margin:20px;background:#F4F4F4;height:250px;position:relative;}
.index-sec6 .sec6-ul li .li-con .con{padding:25px;display:flex;flex-direction:column;justify-content:space-between;position:relative;height:200px;}
.index-sec6 .sec6-ul li .li-t{font-size:16px;line-height:26px;}
.index-sec6 .sec6-ul li .li-bot{display:flex;align-items:center;}
.index-sec6 .sec6-ul li .num{color:#3E3CB6;font-size:24px;font-weight:600;}
.index-sec6 .sec6-ul li .c{color:#3E3CB6;-ms-transform: rotate(-90deg); /* IE 9 */transform: rotate(-90deg); font-weight:600;}
.index-sec6 .sec6-ul li .line{width: 1px;height: 45px;background: #3E3CB6;margin:0 10px;}
.index-sec6 .sec6-ul li .mid{color:#3E3CB6;font-size:100px;font-weight:600;line-height:1;position:absolute;left:0;
    top:50%;width:100%;margin-top:-50px;opacity:0.02;text-align:center;overflow:hidden;}
.index-sec6 .sec6-ul li .icon{display:block;}


.index-sec7 .sec7-box{padding-top:70px;}
.index-sec7 .sec7-img img{display:block;width:100%;}


.main-footer{background: url("../images/foot0.png") no-repeat center 0;background-size:cover;padding-top:80px;}
.footer-top{display:flex;justify-content:space-between;}
.footer-logo img{display:block;width:206px;}
.footer-nav{width:calc(100% - 300px);display:flex;justify-content:flex-end;}
.footer-nav li{margin-left:80px;white-space:nowrap;}
.footer-nav .li-t{font-size:14px;color:#fff;font-weight:600;margin-bottom:10px;}
.footer-nav .li-c a{display:block;opacity:0.6;line-height:40px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition:all 400ms;color:#fff;}
.footer-nav .li-c a:hover{opacity:1;}
.footer-share{display:flex;margin-top:20px;}
.footer-share a{margin-right:15px;}
.footer-bot{border-top:1px solid rgba(255,255,255,0.12);margin-top:45px;padding:20px 0px;display:flex;justify-content:space-between;align-items:center;font-size:12px;color:#fff;opacity:0.6;}
.footer-bot .email{margin-left:80px;}

.index-more{transition:all 500ms;position:relative;top:0;
    width: 130px;height: 48px;
    display:block;background:url("../images/icon3.png") no-repeat 90px center;
    text-indent:40px;line-height:48px;
    border: 1px solid #232255;margin:50px auto 0 auto;
    font-size:14px;color:#232255;}
.index-more:hover{background:#232255 url("../images/icon5.png") no-repeat 90px center;color:#fff;}

.mNavBtn {display: block;width: 24px;height: 15px;right: 10px;top: 18px;position: absolute;cursor: pointer;z-index:99999;display:none;}
.mNavBtn span {position: absolute;left: 0;width: 20px;height: 2px;background:#232255;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.mNavBtn span.line1 {top: 0;}
.mNavBtn span.line2 {top: 6px;}
.mNavBtn span.line3 {bottom: 0;}
.mNavBtn.active .line1 {transform: rotate(45deg);top: 7px;}
.mNavBtn.active .line2 {display: none;}
.mNavBtn.active .line3 {transform: rotate(-45deg);bottom: 7px;}
.mNavBtn.active span{width:25px;color:#fff;}
.body-hide{overflow:hidden;position:fixed;left:0px;top:0px;width:100%;height:100%;}
.black_bg{background:rgba(0,0,0,0.5);position:fixed;left:0px;top:0px;width:100%;height:100%;z-indx:9999;display:none;}
.black_bg.fix{display:block;z-index:999}

.down-content .down-ul li .li-c a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.main-bg1{background-size:100% auto;}
.main-bg2{background-size:100% auto;}
.index-sec3{overflow:hidden;}
.down-icon{display:none;}
.down-prev{display:none;}


.inner-banner img{display:block;width:100%;}

.about-sec1{padding:50px 0;}
.about-sec1 .article{font-size:16px;line-height:26px;}

.inner-title{font-size:30px;font-family:Enb;font-weight:600;line-height:1;padding-bottom:30px;border-bottom:1px solid #BFBFBF;text-transform:uppercase;}
.product-container{padding:80px 0px;}
.product-nav{display:flex;justify-content:space-between;padding:20px 0px;}
.product-nav li a{display:block;text-align:center;text-transform:uppercase;text-align:center;position:relative;}
.product-nav li a:after{display:none;}
.product-nav li .icon{display:block;margin:0 auto;}
.product-nav li .t{font-size:16px;line-height:20px;margin-top:10px;}
.product-nav li.active a{color:#3E3CB6;}
.product-nav li.active a:after{width: 34px;height: 4px;background: #3E3CB6;border-radius: 2px;display:block;content:"";position:absolute;
    left:50%;margin-left:-17px;bottom:-15px;}
.product-nav li:hover a{color:#3E3CB6;}

.products-list{display:flex;flex-wrap:wrap;margin:80px -7px;}
.products-list li{width:33.3333%;}
.products-list li a{display:block;margin:7px;}
.products-list li .img img{display:block;width:100%;}
.products-list li .t{text-align:center;line-height:1;margin:30px 0px;font-size:16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.main-pages{display:flex;align-items:center;justify-content:center;margin:50px 0px;}
.main-pages .page-a{width: 38px;height: 38px;background: #F9FAFB;border-radius: 8px;margin:10px;line-height:38px;text-align:center;font-size:16px;}
.main-pages .page-a.active{background:#3E3CB6;color:#fff;}
.main-pages .page-a.next{background:url("../images/icon11.png") no-repeat center;}


.product-sec1{padding:80px 0px;}
.product-sec1 .sec1-box{display:flex;justify-content:space-between;}
.product-sec1 .sec1-fl{width:540px;overflow:hidden;position:relative;}
.product-sec1 .sec1-fr{width:630px;}
.product-sec1 .small-swiper{width:340px;margin:0 auto;overflow:hidden;margin-top:20px;}
.product-sec1 .big-img img{display:block;width:100%;}
.product-sec1 .small-img{border:1px solid #eee;cursor:pointer;}
.product-sec1 .small-img img{display:block;width:100%;}
.product-sec1 .swiper-button-next:after, .product-sec1 .swiper-button-prev:after{display:none;}
.product-sec1 .swiper-button-next{width:30px;height:30px;background:url("../images/icon14.png") no-repeat center;margin:0;top:auto;bottom:25px;right:50px;}
.product-sec1 .swiper-button-prev{width:30px;height:30px;background:url("../images/icon13.png") no-repeat center;margin:0;top:auto;bottom:25px;left:50px;}
.product-sec1  .swiper-slide-thumb-active .small-img{border:1px solid #3E3CB6;}
.product-sec1 .sec1-t{font-size:25px;line-height:30px;font-weight:normal;}
.product-sec1 .sec1-ul{margin:25px 0px;color:#333;}
.product-sec1 .sec1-ul li{background:url("../images/icon15.png") no-repeat 0px 12px;padding-left:20px;font-size:16px;line-height:30px;}
.header-quote{display:block;}
.product-line{height: 1px;background: #DCDCDC;}
.product-sec2{padding:50px 0;}
.product-sec2 img{max-width:100%;margin:0 auto;}
.product-sec3{padding:50px 0px;}
.product-sec3 .sec3-box{margin-top:50px;overflow:hidden;}
.product-sec3 .sec3-li a{display:block;}
.product-sec3 .sec3-li .img img{display:block;width:100%;}
.product-sec3 .sec3-li .t{font-size:16px;text-align:center;margin:30px 0px;line-height:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.product-sec3 .swiper-pagination{position:relative;margin-top:20px;}
.product-sec3 .swiper-pagination-bullet{width: 8px;height: 8px;border: 1px solid #232255;opacity:1;background:none;}
.product-sec3 .swiper-pagination-bullet-active{background:#232255;}


.project-container{margin:50px 0px;}
.project-select{}
.project-select .select{padding:0 20px 0 15px;position:relative;height:100%;border:none;outline:none;color:#0D243B;
    font-size:14px;background:none;
    appearance: none;/*清除select下拉框默认样式*/
    -moz-appearance: none;
    -webkit-appearance: none;
    width:290px;
    text-transform:uppercase;
    height: 46px;border-radius: 30px;border: 1px solid #DCDCDC;
    background:url("../images/icon6.png") no-repeat 95% center;
}
.project-list{margin:50px -35px;display:flex;flex-wrap:wrap;}
.project-list li{width:33.333%;}
.project-list li a{margin:35px;position:relative;display:block;}
.project-list li img{display:block;width:100%;}
.project-list li .t{font-size:16px;font-weight:600;line-height:1;margin:25px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:16px;transition:all 600ms;}
.project-list li a:before{position:absolute;left:0px;top:35px;width:calc(100% + 20px);height:100%;border: 1px solid #232255;display:block;content:"";
    transition:all 600ms;}
.project-list li:hover a:before{background:rgba(35,34,85,0.65);}
.project-list li .li-txt{position:absolute;left:0;top:105px;color:#fff;opacity:0;transition:all 800ms;}
.project-list li .li-txt .li-t{margin:0 25px;font-size:25px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:1;}
.project-list li .li-txt .li-c{font-size:18px;line-height:24px;margin:30px 25px;}
.project-list li .li-txt .li-c .c{margin-top:20px;}
.project-list li .li-txt .li-more{font-size:18px;font-weight:600;text-decoration:underline;margin:0 25px;}
.project-list li:hover .t{opacity:0;}
.project-list li:hover .li-txt{opacity:1;}

.project-sec1{padding:80px 0px;}
.project-sec1 .sec1-ul{display:flex;flex-wrap:wrap;margin:0 -17px;}
.project-sec1 .sec1-ul li{width:33.333%;}
.project-sec1 .sec1-ul li .li-con{margin:17px;}
.project-sec1 .sec1-ul li img{display:block;width:100%;}
.project-sec1 .sec1-article{margin-top:50px;}
.project-sec1 .sec1-article .t{font-size:30px;text-align:center;font-weight:600;}
.project-sec1 .sec1-article .c{font-size:18px;line-height:24px;text-align:center;margin-top:20px;}


.project-sec2{padding:50px 0px;}
.project-sec2 .sec2-box{margin-top:50px;overflow:hidden;}
.project-sec2 .swiper-pagination{position:relative;margin-top:50px;}
.project-sec2 .swiper-pagination-bullet{width: 8px;height: 8px;border: 1px solid #232255;opacity:1;background:none;}
.project-sec2 .swiper-pagination-bullet-active{background:#232255;}
.project-sec2 .sec3-li a{position:relative;display:block;}
.project-sec2 .sec3-li img{display:block;width:100%;}
.project-sec2 .sec3-li .t{font-size:16px;font-weight:600;line-height:1;margin:25px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:16px;transition:all 600ms;}
.project-sec2 .sec3-li a:before{position:absolute;left:0px;top:35px;width:calc(100% + 20px);height:100%;border: 1px solid #232255;display:block;content:"";
    transition:all 600ms;}
.project-sec2 .sec3-li:hover a:before{background:rgba(35,34,85,0.65);}
.project-sec2 .sec3-li .li-txt{position:absolute;left:0;top:105px;color:#fff;opacity:0;transition:all 800ms;}
.project-sec2 .sec3-li .li-txt .li-t{margin:0 25px;font-size:25px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:1;}
.project-sec2 .sec3-li .li-txt .li-c{font-size:18px;line-height:24px;margin:30px 25px;}
.project-sec2 .sec3-li .li-txt .li-c .c{margin-top:20px;}
.project-sec2 .sec3-li .li-txt .li-more{font-size:18px;font-weight:600;text-decoration:underline;margin:0 25px;}
.project-sec2 .sec3-li:hover .t{opacity:0;}
.project-sec2 .sec3-li:hover .li-txt{opacity:1;}


.news-container{margin:50px 0px;}
.news-tab{font-size:16px;display:flex;padding-top:20px;}
.news-tab a{position:relative;margin-left:80px;line-height:40px;height:40px;transition:all 500ms;}
.news-tab a.active{color:#3E3CB6;font-weight:600;}
.news-tab a.active:after{width: 34px;height: 4px;background: #3E3CB6;border-radius: 2px;display:block;content:"";position:absolute;bottom:-0px;left:50%;margin-left:-17px;}
.news-tab a:hover{color:#3E3CB6;}
.news-list{margin:50px 0px;}
.news-list li{}
.news-list li a{display:flex;align-items:center;padding:30px 40px;position:relative;transition:all 400ms;overflow:hidden;border-bottom:1px solid #ECECEC;}
.news-list li .li-date{text-align:center;}
.news-list li .li-date .day{font-size:30px;font-weight:600;}
.news-list li .li-date .y{line-height:20px;}
.news-list li .li-img{width:350px;margin:0 50px;}
.news-list li .li-img img{display:block;width:100%;}
.news-list li .li-txt{width:510px;font-size:20px;line-height:30px;font-weight:lighter;}
.news-list li .icon{width:20px;height:12px;background:url("../images/icon19.png") no-repeat center;position:absolute;right:-100%;top:50%;margin-top:-6px;
    transition:all 600ms;}
.news-list li:hover a{background:#F4F4F4;}
.news-list li:hover .icon{right:40px;}


.news-detail{padding:50px 0px;}
.news-detail .news-tit{font-size:30px;line-height:38px;font-weight:600;}
.news-detail .news-hd{display:flex;align-items:center;margin:30px 0px;}
.news-detail .news-hd .li{margin-right:60px;padding-left:24px;font-size:12px;}
.news-detail .news-hd .li.man{background:url("../images/icon21.png") no-repeat 0px center;}
.news-detail .news-hd .li.date{background:url("../images/icon22.png") no-repeat 0px center;}
.news-detail .news-article{font-size:16px;line-height:24px;}
.news-detail .news-article img{max-width:100%;}

.index-title .t{font-family:Enb;}

.cer-container{padding:50px 0px;}
.cer-list{margin:50px -20px;display:flex;flex-wrap:wrap;}
.cer-list li{width:33.3333%;}
.cer-list li a{display:block;margin:20px;}
.cer-list li .img{overflow:hidden;}
.cer-list li .img img{display:block;width:100%;transition:all 500ms;}
.cer-list li .t{border-bottom:1px solid #3E3CB6;padding:20px 0px;line-height:1;font-size:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.cer-list li:hover .img img{transform:scale(1.1);}



.contact-container{padding:50px 0px;}
.contact-sec1{padding:50px 0 100px 0;display:flex;justify-content:space-between;position:relative;}
.contact-sec1 .sec1-fl{width:530px;}
.contact-sec1 .sec1-fr{width:650px;}
.contact-sec1 .sec1-fr .contact-map img{display:block;width:100%;}
.contact-sec1 .sec1-li{padding:20px 0px;}
.contact-sec1 .sec1-li .li-hd{padding-left:35px;font-size:20px;font-weight:600;}
.contact-sec1 .sec1-li .li-bd{padding-left:40px;font-size:16px;line-height:26px;margin-top:10px;}
.contact-sec1 .sec1-li .li-hd.address{background:url("../images/contact4.png") no-repeat 0px center;}
.contact-sec1 .sec1-li .li-hd.phone{background:url("../images/contact5.png") no-repeat 0px center;}
.contact-sec1 .sec1-li .li-hd.mail{background:url("../images/contact6.png") no-repeat 0px center;}
.contact-sec2{padding:50px 0px;background:#F4F4F4;}
.contact-sec2 .sec2-ul{display:flex;flex-wrap:wrap;}
.contact-sec2 .sec2-ul li{width:50%;}
.contact-sec2 .sec2-ul li .li-con{margin:12px 25px;background: #FFFFFF;border: 1px solid #DCDCDC;transition:all 600ms;height:50px;padding:0 20px;display:flex;align-items:center;}
.contact-sec2 .sec2-ul li .label{font-size:16px;}
.contact-sec2 .sec2-ul li .label span{color:#FF0000}
.contact-sec2 .sec2-ul li .input{flex:1;height:50px;margin-left:10px;font-size:16px;}
.contact-sec2 .sec2-bot{margin-top:40px;}
.contact-sec2 .contact-btn{position:relative;top:0;transition:all 400ms;display:block;width: 198px;height: 50px;background: #232255;margin:0 auto;line-height:50px;text-align:center;font-size:16px;color:#fff;}
.contact-sec2 .contact-btn:hover{top:-6px;}

.products-list li a{position:relative;top:0;transition:all 400ms;}
.products-list li a .img{overflow:hidden;}
.products-list li a .img img{transition:all 400ms;}
.products-list li:hover a .img img{transform:scale(1.1);}
.products-list li:hover a{top:-6px;}


@media (max-width:1440px){
    .header-nav .nav li{margin-right:40px;}
}


@media (max-width:1250px){
    .mNavBtn{display:block;}
    .w-1250{width:auto;}
    .header-top .top-fr{display:none;}
    .header{padding:10px;height:auto;}
    .header-logo img{display:block;height:30px;}
    .main-header{padding:0px;}
    .header-fr{display:block;}

    .header-nav{display:none;}
    .header-tel{display:none;}
    .header-nav{position:fixed;left:0px;top:0px;height:100%;width:75%;display:none;background:#fff;z-index:9999;overflow-y:auto;}
    .header-nav .nav{flex-direction:column;align-items:flex-end;margin-top:20px;}
    .header-nav .nav li{width:80%;text-align:right;margin-right:15px;}
    .header-nav .nav li a{padding:15px;text-align:right;border-bottom:1px solid #eee;}
    .search-down{position:relative;top:auto;display:block;}
    .search-down .search-box{padding:20px 0;}
    .search-down .search-box .search-close{display:none;}
    .header-search{display:none;}
    .header-lan{margin:0;background:none;padding:0;line-height:40px;padding-top:20px;}
    .header-lan .lan{justify-content:center;}
    .header-lan .lan-down{display:block !important;position:relative;}
    .header-lan .lan-down{top:0;margin:0 auto;}
    .header-lan .lan-down .flag{width:30px;}
    .header-nav .nav li a{line-height:24px;font-size:16px;}
    .index-banner .swiper-pagination{height:30px;}
    .index-banner .swiper-pagination-bullet{margin:0 5px;width:10px;height:10px;}

    .index-sec1{padding:50px 15px;}
    .index-title{display:block;}
    .index-title .t{font-size:30px;}
    .index-title .c{font-size:16px;}
    .index-sec1 .sec1-tab{padding-top:20px;justify-content:center;flex-wrap:wrap;}
    .index-sec1 .sec1-tab .li{width:auto;margin:5px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0 15px;}
    .index-sec1 .sec1-box{margin-top:30px;}
    .index-sec1-ul li{width:50%;}
    .index-sec1-ul li a{margin:7px;}
    .index-sec1-ul{margin:0 -7px;}
    .index-title .title{text-align:center;}
    .index-title .t:after{left:50%;margin-left:-15px;}

    .index-sec2{margin:0 15px;}
    .index-sec2 .sec2-txt .h3{font-size:24px;}
    .index-sec2 .sec2-txt .c{font-size:16px;}
    .index-sec3{padding:50px 15px;}
    .index-sec3 .swiper-button-next{top:20px;}
    .index-sec3 .swiper-button-prev{top:20px;}
    .index-sec3 .sec3-li a:before{display:none;}
    .mySwiper2{padding-bottom:10px;}
    .index-sec4{margin:0 15px;}
    .index-sec4 .sec4-ul li{width:50%;}
    .index-sec5{padding:50px 15px;}
    .index-sec4 .sec4-ul{margin:25px 0px 0px 0px;}
    .index-sec5 .sec5-box{flex-wrap:wrap;}
    .index-sec5 .sec5-img{width:100%;}
    .index-sec5 .sec5-ul{width:100%;}
    .index-sec5 .sec5-ul li{width:50%;}
    .index-sec5 .sec5-ul li{margin-top:30px;}
    .index-sec5:after{height:32%;}
    .index-sec6{padding:50px 15px;}
    .index-sec6 .sec6-ul{margin:30px -10px 0 -10px;}
    .index-sec6 .sec6-ul li{width:50%;margin:10px 0;}
    .index-sec6 .sec6-ul li .li-con{margin:0 10px;position:relative;height:100%;}
    .index-sec6 .sec6-ul li .li-con .con{height:calc(100% - 20px);padding:10px;}
    .index-sec6 .sec6-ul li .li-bot img{width:30px;}
    .index-sec7{padding:0 15px;}
    .index-sec7 .sec7-box{padding-top:30px;}
    .main-footer{padding-top:40px;padding-left:15px;padding-right:15px;}
    .index-sec6 .sec6-ul li .li-t{font-size:14px;line-height:24px;}
    .footer-top{display:block;}
    .footer-logo img{width:150px;margin:0 auto;}
    .footer-nav{width:100%;display:none;}
    .footer-share{justify-content:center;}
    .footer-bot{display:block;text-align:center;}
    .footer-bot .bot-fr{display:block;}
    .footer-bot .bot-fr span{display:block;}
    .footer-bot .email{margin:0px;}
    .index-sec3{overflow:hidden;}
    .header-nav .nav{margin-bottom:20px;}
    .header-nav .nav li{width:90%;margin:0 auto;position:relative;}
    .header-nav .nav li a{text-align:left;}
    .header-nav .nav li .nav-down+.down-icon{display:block;width:40px;height:40px;
        background:url("../images/icon7.png") no-repeat center;position:absolute;top:50%;right:0;
        background-size:24px;margin-top:-20px;
    }
    .nav-down{position:fixed;left:0;display:block;top:0;width:75%;height:100%;z-index:999;overflow-y:auto;display:none;}
    .down-content .down-img{display:none;}
    .down-content .down-ul{width:100%;padding-top:50px;}
    .down-content .down-ul{flex-wrap:wrap;}
    .header-nav .nav li .down-content .down-ul li{width:100%;}
    .down-content .down-ul li .li-c a{line-height:35px;padding:0px;padding-left:20px;}
    .nav-down{padding:0;}

    .down-prev{height:50px;background:#F7F7F8 url("../images/icon8.png") no-repeat 10px center;display:block;position:fixed;left:0;top:0;width:75%;z-index:99999;}
    .mNavBtn.active span{background:#fff;}


    .about-sec1{padding:50px 15px;}
    .product-container{padding:50px 15px;}
    .products-list{margin:40px 0px;}
    .products-list li{width:50%;}
    .product-nav{overflow-x:auto;}
    .product-nav li .icon{width:50px;}
    .product-nav li a{margin:0 5px;font-size:15px;}
    .product-nav li .t{font-size:15px;}

    .product-sec1{padding:50px 15px;}
    .product-sec1 .sec1-box{flex-wrap:wrap;}
    .product-sec1 .sec1-fl{width:100%;}
    .product-sec1 .sec1-fr{width:100%;margin-top:20px;}
    .product-sec1 .small-swiper{overflow:hidden;}
    .product-sec1 .sec1-t{font-size:20px;}
    .product-sec2{padding:50px 15px;}
    .product-sec3{padding:50px 15px;}


    .cer-container{padding:50px 15px;}
    .cer-list li{width:50%;}
    .cer-list li a{margin:10px;}
    .cer-list{margin:50px -10px;}
    .project-container{margin:50px 15px;}

    .project-select .select{margin:20px auto;display:block;}
    .project-list li{width:50%;}
    .project-list li a{margin:10px;}
    .project-list{margin:50px -10px;}
    .project-list li a:before{display:none;}
    .project-list li .li-txt{display:none;}

    .project-sec1{padding:50px 15px;}
    .project-sec1 .sec1-ul li .li-con{margin:5px;}
    .project-sec1 .sec1-ul{margin:0 -5px;}
    .project-sec1 .sec1-article .t{font-size:24px;}
    .project-sec1 .sec1-article .c{font-size:16px;}
    .project-sec2{padding:50px 15px;}
    .project-sec2 .sec3-li a:before{display:none;}
    .project-sec2 .sec3-li .li-txt{display:none;}

    .news-tab a{margin:0 10px;}
    .news-tab{justify-content:center;overflow-x:auto;}
    .news-container{margin:50px 15px;}
    .news-list li a{display:block;}
    .news-list li .li-img{max-width:350px;margin:15px auto;width:auto;}
    .news-list li .li-txt{max-width:510px;width:auto;}
    .news-list li .icon{display:none;}
    .news-list li a{padding:20px 0;}
    .news-list li .li-date .day{font-size:24px;}
    .news-list li .li-txt{font-size:16px;}
    .news-detail{padding:50px 15px;}
    .news-detail .news-tit{font-size:24px;}
    .news-detail .news-hd{flex-wrap:wrap;}

    .contact-container{padding:50px 15px;}
    .contact-sec1{flex-wrap:wrap;padding-bottom:0px;}
    .contact-sec1 .sec1-fl{width:100%;}
    .contact-sec1 .sec1-fr{width:100%;}
    .contact-sec2{padding:50px 15px;}
    .contact-sec2 .sec2-ul li{width:100%;}
    .contact-sec2 .sec2-ul li .li-con{margin:10px 0px;}
}

@media (max-width:400px){
    .product-sec1 .small-swiper{width:280px;margin-top:10px;}
    .product-sec1 .swiper-button-next{right:0;bottom:20px;}
    .product-sec1 .swiper-button-prev{left:0px;bottom:20px;}
}

.swiper-button-next, .swiper-button-prev{outline:none;}

